ANNOUNCE - graphics package

mats cronqvist <>
Tue Jan 13 10:57:31 CET 2004


   thought i try ex11, but then i saw this;
"!! is an infix RPC operator. This needs a ONE LINE change to 
erl_parse.yrl which makes a new version of erl_parse.erl"
   so only people that willing/able to rebuild erl_parse can try ex11. i 
for one am not (willing, that is).
   but maybe a sed script or something can convert the code to erlang?

   mats



More information about the erlang-questions mailing list